body {
  background-color: #CC9966;
  font-family: arial,helvetica;
  font-size: small;
  margin-left: .25in;      
  margin-right: .25in;
  color: #000066;
}

a:link { color: 990099 }
a:visited { color: #3300CC; }

.viz:link { color: #CC9966; }
a.viz:link { color: #CC9966; }
a.viz:visited { color: #FFCCFF; }

td.sidebox {
  font-family: arial,vernada,serif,helvetica;
#  font-size: x-small;
  color: #CC9966;
  background-color: #000066;
  a.viz:visited {color: #000000};
}
